<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="8" start.y="19" goal.x="52" goal.y="10" size="1.23"/>
        <agent id="1" start.x="16" start.y="25" goal.x="40" goal.y="35" size="1.35"/>
        <agent id="2" start.x="15" start.y="8" goal.x="48" goal.y="24" size="1.09"/>
        <agent id="3" start.x="8" start.y="9" goal.x="37" goal.y="18" size="1.58"/>
        <agent id="4" start.x="43" start.y="32" goal.x="9" goal.y="3" size="1.83"/>
        <agent id="5" start.x="45" start.y="12" goal.x="16" goal.y="13" size="1.85"/>
        <agent id="6" start.x="55" start.y="27" goal.x="13" goal.y="36" size="1.21"/>
        <agent id="7" start.x="34" start.y="1" goal.x="24" goal.y="38" size="1.44"/>
        <agent id="8" start.x="50" start.y="6" goal.x="11" goal.y="27" size="1.02"/>
        <agent id="9" start.x="18" start.y="8" goal.x="53" goal.y="22" size="0.92"/>
    </agents>
</root>
